{
	"Id": "LegosGraffitiMod",
	"Version": "1.0.0",
	"DisplayName": "Lego's Graffiti Mod",
	"Author": "legotrainman",
	"EntryMethod": "LegosGraffitiMod.Main.Load",
	"ManagerVersion": "0.27.3",
	"LoadAfter": ["LegosLibraryOfStuff"]
}
